
Diego-Berrios - Feature #2134

ENTREGA DE PROYECTO.

10/02/2022 12:38 PM - Diego Berrios

Status: New Start date: 11/07/2022

Priority: High Due date: 11/28/2022

Assignee: Diego Berrios % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Implemente el sistema o aplicación del proyecto

Muestra, Pruebas y Análisis de resultados

Presentación del producto al cliente

Entregas técnicas, manual de usuario y Producto

Presentación final

History

#1 - 10/02/2022 12:39 PM - Diego Berrios

- Tracker changed from Bug to Feature

#2 - 12/14/2022 09:15 PM - Diego Berrios

- % Done changed from 0 to 100
